.data-job__info span {
    color: #212529!important;
}

main {
    font-family: Roboto !important;
    background-color: #e5e5e5;
}
.view-more {
    display: block;
    text-align: end;
    margin-bottom: 15px;
    color: #cb181d;
    text-decoration: underline;
}

.v-select {
    width: 100%;
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 5px 40px;
    color: #6c737e;
    background: #fff;
}

.msg-registration {
    background: #fff;
    height: 60px;
    text-align: center;
    width: 100%;
    padding-top: 15px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

.btn-search-2 {
    width: 100%;
    background-color: #cb181d;
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
}

.title-search-applied {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #343a40;
    margin: 0;
}

.btn-signin, .btn-register {
    height: 70px;
    max-width: 90%;
    font-size: 25px;
}

.to-top {
    text-decoration: underline;
    color: #cb181d;
    font-size: 23px;
    display: block;
    text-align: center;
    cursor: pointer;
}

.btn-box {
    margin-left: auto;
    width: 120px;
}

.btn-reset-search {
    margin-bottom: 10px;
    width: 120px;
    height: 44px;
    background-color: grey;
    /* margin-left: 42px; */
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.btn-cancel-apply {
    background: grey;
    color: #ffffff;
    font-weight: bold;
    display: block;
    border: none;
}

.msg-cancel-event {
    width: 19%;
    font-weight: bold;
    display: block;
    border: none;
    margin-left: 80%;
}

.btn-cancel-apply-dialog {
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
    width: 70px;
}

main .job-content {
    margin-top: 15px;
}

.detail-event {
    cursor: pointer;
    font-size: 14px;
    line-height: 22px;
}

input::placeholder {
    color: #6c737e;
}

.position-re {
    position: relative;
}

.position-re img {
    position: absolute;
    top: 13px;
    right: 15px;
}

.img-top {
    position: relative;
    width: 100%;
    height: 250px;
}

.me-3 {
    align-items: center;
}

.w-50 {
    width: 50%;
}

.slide-img {
    display: block;
    width: 100%;
    position: relative;
    margin-top: 40px;
}

.text-img {
    position: absolute;
    color: #ffffff;
    top: 77px;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.text-img a {
    color: #fff;
}

.flex-dr {
    margin-bottom: 10px;
}

/*.data-job__company:hover {
    color: #007bff;
}*/

.text-img h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
}

.text-img p {
    font-size: 16px;
    line-height: 22px;
}

.text-img i {
    margin: 0 16px;
}

.data-job__star-btn {
    border: none;
    background: #ffc700;
}

.data-job__star-btn svg {
    margin: 0 4px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.row-search-bar {
    margin: 0;
    justify-content: space-between;
}

.select-down {
    width: 16px !important;
    height: 16px !important;
    position: absolute;
    top: 14px !important;
    right: 25px !important;
    left: auto !important;
}

.search-bar {
    width: 100%;
    background-color: #ffffff;
    padding: 20px 15px;
    margin-top: -100px;
    position: relative;
}

.colum-left {
    width: 75%;
    margin-right: 45px;
}

.colum-right {
    width: 25%;
    margin: auto 0;
}

.align-center {
    align-items: center;
}

.mgr-30 {
    margin-right: 40px;
}

.colum-1 {
    display: block;
    position: relative;
}

.colum-1 input {
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 5px 45px;
    border-radius: initial;
}

.colum-1 input:focus {
    border-color: #dfdfdf;
    box-shadow: initial;
}

.colum-1 svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
}

.search-list-img > img {
    width: 200px;
    height: 250px;
    object-fit: cover;
    object-position: center;
}

.search-list-img {
    text-align: center;
}

.colum-2 input {
    width: 100%;
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 10px 15px;
}

select:focus {
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: "";
}

.colum-2 {
    display: block;
    position: relative;
}

.colum-2 svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
}

.colum-3 {
    position: relative;
    display: block;
}

.colum-3 input {
    width: 100%;
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 10px 15px;
}

.colum-3 svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
}

.colum-4 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.mgt-10 {
    margin-top: 10px;
    color: #6c737e;
}

.btn-search {
    width: 120px;
    height: 44px;
    background-color: #cb181d;
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    border: none;
}

.btn-show-menu {
    background: #007bff;
    padding: 11px 13px;
    color: #ffffff;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    display: none;
    font-size: 16px;
    line-height: 22px;
    border: none;
}

.btn-search:focus {
    border: none;
}

select:invalid {
    color: #6c737e;
}

.side-bar {
    background-color: #ffffff;
    height: fit-content;
}

.income {
    /* height: 164px; */
    padding: 17px 15px;
    border-bottom: 1px solid #dfdfdf;
}

.income .title {
    display: flex;
    justify-content: space-between;
}

.income .title i {
    display: none;
    margin-top: 4px;
}

.title {
    margin-bottom: 21px;
}

.title p {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #343a40;
    margin: 0;
}

.radio-checkbox {
    display: flex;
    margin-bottom: 7px;
}

.mgr-28 {
    margin-right: 28px;
}

.select-option {
    padding: 10px 15px;
    width: 320px;
    height: 44px;
    border: 1px solid #dfdfdf;
}

.check-list {
    padding: 0 15px;
    border-bottom: 1px solid #dfdfdf;
    padding-top: 15px;
}

.check-list .title {
    height: auto;
    display: flex;
    justify-content: center;
    border: 1px solid #d8d8d8;
    background: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
}

.check-list .event-left {
    height: auto;
    display: block;
    border: 1px solid #d8d8d8;
    background: #d8d8d8;
    padding-top: 15px;
    margin-bottom: 15px;
    width: 100%;
    padding-bottom: 15px;
}

.check-list .event-anonymous {
    height: 200px;
    display: block;
    border: 1px solid #d8d8d8;
    background: #d8d8d8;
    padding-top: 85px;
    text-align: center;
    margin-bottom: 15px;
    width: 100%;
}

.event-left-datetime {
    margin-bottom: 0;
    display: flex;
    justify-content: left;
    margin-left: 15px;
}

.event-left-detail {
    width: 90%;
    max-width: none;
    text-decoration: underline;
    text-align: left!important;
    padding-left: 15px;
}

.check-mini {
    display: block;
    position: relative;
    padding-left: 24px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 16px;
}

.check-mini .checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 16px;
    width: 16px;
    border: 2px solid #959595;
    box-sizing: border-box;
    border-radius: 4px;
}

.check-mini input:checked ~ .checkmark:after {
    display: block;
}

.check-mini .checkmark:after {
    left: 3px;
    top: 0px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 3px 3px 0;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

input[type="date"]:required::-webkit-datetime-edit {
    color: #6c737e;
}

input[type="date"]::-webkit-inner-spin-button {
    opacity: 0;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    background: url(../../images/event/calendar-2.svg) center/80% no-repeat;
    color: rgba(0, 0, 0, 0);
    opacity: 1;
}

input:focus {
    outline: none;
}

.checkbox-component label > input[type="checkbox"]:checked + *::before {
    content: "✓";
    color: white;
    text-align: center;
    background: #cb181d;
    border-color: #cb181d;
}

.checkbox-component label > input[type="checkbox"]:checked + * {
    color: #343a40;
}

select:required {
    color: #6c737e;
}

.mgb-8 {
    margin-bottom: 8px;
}

.check-list input {
    /* width: 150px; */
    height: 44px;
    border: 1px solid #dfdfdf;
    padding: 10px 15px;
}

.check-list input:focus {
    outline: none;
}

.check-list input::placeholder {
    color: #6c737e;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.button {
    height: 82px;
    padding: 20px 16px;
}

.btn-search-2 {
    border: none;
}

.list-job {
    width: 100%;
    height: fit-content;
    margin-bottom: 20px;
    /* background-color: #ffffff; */
    /* border: 1px solid #DFDFDF; */
}

.number-of-result {
    width: 100%;
    height: 48px;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    padding: 0 15px;
    justify-content: space-between;
}

.number-of-result span {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    color: #343a40;
}

.number-of-result label {
    display: flex;
    align-items: center;
}

.number-of-result label span {
    color: #a7a7a7;
    font-size: 14px;
    line-height: 17px;
    margin-right: 5px;
    width: 35px;
}

.number-of-result label .noti-text {
    width: fit-content !important;
}

.noti-text {
    border-radius: 5px 0px 0px 5px;
    color: #000 !important;
    padding: 5px 15px;
}

.event-select {
    width: 3.5rem;
    background-image: url("../../images/job/filter-icon.svg"), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-position: left 0.7rem center, right 0.7rem center;
    border: none;
    background-size: 1rem, 0.5rem;
    font-size: 14px;
    line-height: 16px;
    background-color: #F0F0F0;
    padding: 0 2rem;
    border-radius: 8px !important;
    height: 34px;
}

.btn-search-main {
    width: 100%;
    display: none;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    justify-content: center;
    border: none;
    background-color: #007bff;
    height: 44px;
    margin: auto;
    margin-top: 30px;
    align-items: center;
}

.data-job {
    margin: 0;
    margin-top: 15px;
    align-items: center;
    background-color: #ffffff;
    border: 1px solid #dfdfdf;
    border-top: 0;
}

.data-job-content {
    padding: 17px;
}

.specialty-message {
    min-height: 40px;
    padding: 8px 16px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #6c737e;
    background-color: #f0f4fd;
    border: 1px solid #dfdfdf;
    border-left: 0;
    border-right: 0;
}

.data-job p {
    margin-bottom: 4px;
}

.btn-view {
    background: #cb181d;
    font-size: 11px;
    line-height: 22px;
    color: #eef2fb;
    width: 42px;
    align-items: center;
    border: none;
    padding: 0 10px;
    float: right;
}

.btn-applied {
    font-size: 11px;
    line-height: 22px;
    align-items: center;
    padding: 0 10px;
    float: right;
    background: #fff;
    border: 1px solid #000;
    width: fit-content;
    color: #000;
}

.data-job__title {
    color: #343a40;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
}

.data-job__title:hover {
    color: #000;
}

.event-overview {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #cb181d;
    margin: 0;
}

.data-job__company {
    color: #cb181d;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}

/* pagination */
.pagination {
    margin: 20px 0 0;
    display: flex;
    font-size: 0;
    text-align: center;
    justify-content: center;
}

.box-pagi {
    align-items: center;
    display: flex;
    gap: 20px;
}

.pagination a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    background: #fff;
    border: 1px solid #AAA;
    width: 32px;
    height: 32px;
    padding: 5px;
    font-size: 14px;
    border-right: none;
    line-height: 21px;
}

.pagination a:hover {
    text-decoration: underline;
}

.disabled-pagi {
    pointer-events: none;
    color: #AAAAAA !important;
}

.pagination ol {
    list-style-type: none;
    margin: 0;
    display: inline-flex;
    flex-wrap: nowrap;
}

.pagination li {
    display: inline-block;
}

.pagination li.active a {
    background: #DEDEDE;
}

.pagination li.active a:hover {
    text-decoration: none;
    cursor: default;
}

.prev.disabled,
.next.disabled {
    cursor: default;
    background: #ffffff;
    color: #888;
    border-color: #d9d9d9;
    padding-top: 3px;
    width: 75px;
}

.prev.disabled:hover,
.next.disabled:hover {
    cursor: default;
    text-decoration: none;
}

.prev {
    border-radius: 5px 0px 0px 5px;
}

.next {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #AAAAAA !important;
}

@media (min-width: 768px) {
    .pagination li:first-child,
    .pagination li.active-sibling,
    .pagination li.active,
    .pagination li.active + li,
    .pagination li:last-child {
        display: inline-block !important;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li {
        display: none;
    }
    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling {
        display: flex !important;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li.active + li {
        display: flex !important;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li.active + li:after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+5) {
        display: inline-block;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(5) {
        display: flex !important;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(5):before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:nth-last-child(-n+4):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:nth-last-child(-n+4):after {
        display: none !important;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-last-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-last-child(-n+5) {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-last-child(-n+5):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-last-child(-n+5):before {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(-n+5) {
        display: inline-block;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(-n+4):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(-n+4):after {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(5),
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(5) {
        display: flex !important;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(5):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(5):after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8).active:before,
    .pagination li:first-child:nth-last-child(n+8).active:after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active:before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active:after {
        display: none;
    }
}

@media (max-width: 768px) {
    .pagination-top {
        display: none!important;
    }
}

.box-pageSize {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.data-length {
    background-image: url("../../images/job/sort-icon.svg");
    background-position: right 0.7rem center;
    border: none;
    background-size: 0.6rem;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 20px 13px 10px;
    border-radius: 10px !important;
    background-repeat: no-repeat;
    color: #000000;
}
/*end pagging*/

.search-bar .position-re {
    width: 100%;
}

.prev svg,
.next svg {
    margin-top: 6px;
}

.mgr-25 {
    margin-right: 25px;
}

.block {
    display: block;
    position: initial;
}

.message-applying {
    display: flex;
    padding: 5px 0px;
    justify-content: space-between;
    align-items: flex-end;
}

.date-time {
    min-width: 160px;
    font-weight: normal;
    font-size: 13px;
    margin-bottom: 1px;
    line-height: 22px;
    text-align: end;
}

.padding-mobile {
    border-bottom: 1px solid #dfdfdf;
    /* padding: 15px; */
    /*padding-top: 0;*/
}

/*A023*/
.receive-notification {
    max-width: 760px;
    width: 100%;
    margin: 0 auto;
}

.image-event {
    text-align: center;
    width: 100%;
}

.image-event img{
    object-fit: contain;
}

.msg-left {
    text-align: left;
}

.msg-right {
    text-align: right;
    margin-left: auto;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background: #d9d9d9!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    cursor: pointer;
    display: inline-block!important;
}

@media (max-width: 1399px) {
    .search-bar-large .col-xl-9, .search-bar-large .col-xl-3 {
        width: 100%;
    }

    .mt-g-3 {
        margin-top: 1rem !important;
    }
}

@media screen and (max-width: 1199px) {
    .btn-reset-search {
        margin-right: 20px;
    }
}
@media (max-width: 1199px) {
    .btn-box {
        width: auto;
    }
}

@media (min-width: 992px) {
    .row-search-bar:first-child {
        margin-bottom: 15px;
    }
}

@media (max-width: 991px) {
    .search-bar {
        flex-direction: column;
    }

    .align-center {
        justify-content: initial;
    }

    .colum-left {
        width: 100%;
        margin: 0;
    }

    .colum-right {
        width: 100%;
    }

    .colum-2,
    .colum-3 {
        max-width: 100% !important;
    }

    .margin-0:first-child {
        margin-right: 20px;
    }

    .btn-box {
        margin: 0;
        display: flex;
        margin-top: 10px;
    }

    .search-bar {
        height: fit-content;
    }

    main .job-content {
        margin-top: 15px;
    }
}

@media (max-width: 767px) {
    .btn-search-main {
        display: flex;
    }
    .msg-registration {
        height: 80px;
    }
    .btn-signin, .btn-register {
        height: 44px;
        max-width: 100%;
        font-size: 20px;
    }

    .btn-box {
        margin: 0;
        width: 100%;
        display: flex;
        margin-top: 10px;
    }

    .colum-right > .row-search-bar:nth-child(1) {
        margin-bottom: 0;
    }

    .colum-4 {
        flex-direction: column;
        margin-top: 0;
    }
}

@media (max-width: 575px) {
    .search-bar {
        height: fit-content;
    }

    .search-list-img > img {
        width: 100%;
        max-width: 80px;
        height: 100px;
        margin: 0 auto;
    }


    .colum-2 select,
    .colum-3 select,
    .colum-1 input {
        max-width: 100%;
    }

    .colum-4 {
        margin-top: 20px;
        flex-direction: column;
    }

    .search-bar {
        flex-direction: column;
    }

    .colum-left {
        width: 100%;
        margin: 0;
    }

    .colum-right {
        width: 100%;
    }

    .colum-2,
    .colum-3 {
        max-width: 100% !important;
    }

    .colum-4 {
        margin-top: 0 !important;
    }

    .padding-mobile {
        padding: 0px;
    }

    .align-center {
        justify-content: initial;
    }

    .margin-0:first-child {
        margin-right: 37px;
    }

    .btn-search {
        display: block;
    }

    .img-top {
        height: 300px;
    }

    main .job-content {
        margin-top: 30px;
    }

    .img-top {
        height: 300px;
    }

    .btn-search-main {
        background-color: #007bff;
    }

    .colum-3 {
        max-width: 100%;
    }

    .colum-4 {
        max-width: 100%;
    }

    .btn-show-menu {
        background-color: #007bff;
    }

    .mgb-40 {
        margin-bottom: 15px;
    }

    .mgb-40 svg {
        display: none;
    }

    .colum-2 input,
    .colum-3 input,
    .colum-1 input {
        max-width: 100%;
    }

    .colum-3 select:first-child {
        margin-bottom: 15px;
    }

    .colum-3 input {
        width: 100%;
        border: 1px solid #dfdfdf;
        height: 44px;
        border-radius: initial;
    }

    .colum-2 input {
        max-width: 100%;
        margin-bottom: 13px;
    }

    .colum-3 input:focus {
        outline: none;
    }

    .btn-search {
        display: block;
    }

    .colum-4 {
        margin-top: 20px;
    }

    .colum-4 label {
        display: block;
    }

    main .job-content {
        margin-top: 30px;
    }

    .btn-search-main {
        display: flex;
    }

    .btn-show-menu {
        display: block;
    }

    .data-job__info div:nth-child(2) {
        width: 100%;
    }

    /*main {*/
    /*  padding-bottom: 370px;*/
    /*}*/
    .income .title i {
        display: block;
    }

    /*.btn-view {*/
    /*  background: #343a40;*/
    /*}*/
    .mgl-40 {
        margin-left: 0;
    }

    .colum-3 label {
        top: -10px;
    }

    .flex-dr {
        display: flex;
        margin-bottom: 0;
        flex-direction: column;
    }

    .w-50 {
        width: 100% !important;
    }
}
.isDisabled {
    pointer-events: none;
    cursor: default;
    color: currentColor;
    opacity: 0.5;
    text-decoration: none;
}